## xsiostat 0.2.0

=== Makefile ===
TARGET = xsiostat
OBJS = xsiostat.o xsiostat_sysfs.o

CC = gcc
CFLAGS = -Wall -O3 -s

.PHONY: build
build: $(TARGET)

$(TARGET): $(OBJS)
	$(CC) $(CFLAGS) -o $@ $+

%.o: %.c
	$(CC) $(CFLAGS) -c -o $@ $<

.PHONY: clean
clean:
	rm -f $(TARGET) $(OBJS)

=== debian/changelog ===
xsiostat (0.2.0-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 19 Jun 2013 12:00:00 +0000

=== debian/control ===
Source: xsiostat
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 python,
 debhelper (>= 8),
 ocaml-nox,
 dh-ocaml (>= 0.9)

Package: xsiostat
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: XenServer IO stat thingy
 Simple XenServer IO stat thingy
